更新日 : 2024/04/03 06:17
CVSS v27.2 CVSS v37.8
【Linux Kernel の ALSA サブシステムの sound/core/compress_offload.c における整数オーバーフローの脆弱性】
2024年4月3日Linux Kernel脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
Linux Kernel の ALSA サブシステムの sound/core/compress_offload.c の snd_compr_allocate_buffer 関数には、整数オーバーフローの脆弱性が存在します。 補足情報 : CWE による脆弱性タイプは、CWE-190: Integer Overflow or Wraparound (整数オーバーフローまたはラップアラウンド) と識別されています。 http://cwe.mitre.org/data/definitions/190.html
対象製品
製品:Linux Kernel
企業:Linux
深刻度(CVSS)
CVSS v2
7.2
CVSS v3
7.8

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2012-006355
https://jvndb.jvn.jp/ja/contents/2012/JVNDB-2012-006355.html
CVE CVE-2012-6703
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-6703
NVD CVE-2012-6703
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-6703
CWE-190
https://cwe.mitre.org/data/definitions/190.html
日付情報
登録日
2024/04/03 06:17:00
最終更新日
2024/04/03 06:17:00
「Linux Kernel」に関する直近の脆弱性情報
更新日 : 2024/05/14 11:37
Linux の Linux Kernel における脆弱性
更新日 : 2024/05/14 11:36
Linux の Linux Kernel における脆弱性
更新日 : 2024/05/14 11:35
Linux の Linux Kernel における脆弱性
更新日 : 2024/05/14 11:34
Linux の Linux Kernel における脆弱性
更新日 : 2024/05/02 06:26
Linux の Linux Kernel における脆弱性
更新日 : 2024/05/02 06:23
Linux の Linux Kernel における脆弱性
もっと見る >>